

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 74px 0px 78px 109px;padding: 0px;border: none;width: 685px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 685px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 196px 0px 0px 242px;padding: 0px;border:none;width: 443px;overflow: hidden;}





#page_2 {position:relative; overflow: hidden;margin: 74px 0px 62px 114px;padding: 0px;border: none;width: 680px;}
#page_2 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_2 #id_2 {border:none;margin: 195px 0px 0px 316px;padding: 0px;border:none;width: 364px;overflow: hidden;}





#page_3 {position:relative; overflow: hidden;margin: 68px 0px 62px 142px;padding: 0px;border: none;width: 652px;}
#page_3 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 614px;overflow: hidden;}
#page_3 #id_2 {border:none;margin: 698px 0px 0px 288px;padding: 0px;border:none;width: 364px;overflow: hidden;}





#page_4 {position:relative; overflow: hidden;margin: 74px 0px 62px 114px;padding: 0px;border: none;width: 680px;}
#page_4 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_4 #id_2 {border:none;margin: 773px 0px 0px 316px;padding: 0px;border:none;width: 364px;overflow: hidden;}





#page_5 {position:relative; overflow: hidden;margin: 68px 0px 62px 113px;padding: 0px;border: none;width: 681px;}
#page_5 #id_1 {border:none;margin: 0px 0px 0px 1px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_5 #id_2 {border:none;margin: 253px 0px 0px 317px;padding: 0px;border:none;width: 364px;overflow: hidden;}

#page_5 #p5dimg1 {position:absolute;top:223px;left:0px;z-index:-1;width:643px;height:413px;}
#page_5 #p5dimg1 #p5img1 {width:643px;height:413px;}




#page_6 {position:relative; overflow: hidden;margin: 76px 0px 62px 113px;padding: 0px;border: none;width: 681px;}
#page_6 #id_1 {border:none;margin: 2px 0px 0px 9px;padding: 0px;border:none;width: 622px;overflow: hidden;}
#page_6 #id_2 {border:none;margin: 405px 0px 0px 95px;padding: 0px;border:none;width: 586px;overflow: hidden;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:643px;height:875px;}
#page_6 #p6dimg1 #p6img1 {width:643px;height:875px;}




#page_7 {position:relative; overflow: hidden;margin: 68px 0px 62px 113px;padding: 0px;border: none;width: 681px;}
#page_7 #id_1 {border:none;margin: 0px 0px 0px 1px;padding: 0px;border:none;width: 642px;overflow: hidden;}
#page_7 #id_2 {border:none;margin: 311px 0px 0px 317px;padding: 0px;border:none;width: 364px;overflow: hidden;}

#page_7 #p7dimg1 {position:absolute;top:137px;left:0px;z-index:-1;width:643px;height:436px;}
#page_7 #p7dimg1 #p7img1 {width:643px;height:436px;}




#page_8 {position:relative; overflow: hidden;margin: 76px 0px 62px 113px;padding: 0px;border: none;width: 681px;}
#page_8 #id_1 {border:none;margin: 1px 0px 0px 9px;padding: 0px;border:none;width: 620px;overflow: hidden;}
#page_8 #id_2 {border:none;margin: 405px 0px 0px 102px;padding: 0px;border:none;width: 579px;overflow: hidden;}

#page_8 #p8dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:643px;height:887px;}
#page_8 #p8dimg1 #p8img1 {width:643px;height:887px;}




#page_9 {position:relative; overflow: hidden;margin: 111px 0px 62px 113px;padding: 0px;border: none;width: 681px;}
#page_9 #id_1 {border:none;margin: 0px 0px 0px 1px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_9 #id_2 {border:none;margin: 245px 0px 0px 317px;padding: 0px;border:none;width: 364px;overflow: hidden;}

#page_9 #p9dimg1 {position:absolute;top:137px;left:0px;z-index:-1;width:643px;height:464px;}
#page_9 #p9dimg1 #p9img1 {width:643px;height:464px;}




#page_10 {position:relative; overflow: hidden;margin: 76px 0px 62px 113px;padding: 0px;border: none;width: 681px;}

#page_10 #p10dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:643px;height:885px;}
#page_10 #p10dimg1 #p10img1 {width:643px;height:885px;}




#page_11 {position:relative; overflow: hidden;margin: 74px 0px 62px 113px;padding: 0px;border: none;width: 681px;}
#page_11 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_11 #id_2 {border:none;margin: 470px 0px 0px 312px;padding: 0px;border:none;width: 369px;overflow: hidden;}

#page_11 #p11dimg1 {position:absolute;top:88px;left:0px;z-index:-1;width:644px;height:278px;}
#page_11 #p11dimg1 #p11img1 {width:644px;height:278px;}




#page_12 {position:relative; overflow: hidden;margin: 74px 0px 62px 114px;padding: 0px;border: none;width: 680px;}
#page_12 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_12 #id_2 {border:none;margin: 773px 0px 0px 311px;padding: 0px;border:none;width: 369px;overflow: hidden;}





#page_13 {position:relative; overflow: hidden;margin: 74px 0px 62px 114px;padding: 0px;border: none;width: 680px;}
#page_13 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_13 #id_2 {border:none;margin: 1px 0px 0px 311px;padding: 0px;border:none;width: 369px;overflow: hidden;}





#page_14 {position:relative; overflow: hidden;margin: 86px 0px 62px 114px;padding: 0px;border: none;width: 680px;}
#page_14 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_14 #id_2 {border:none;margin: 875px 0px 0px 311px;padding: 0px;border:none;width: 369px;overflow: hidden;}





#page_15 {position:relative; overflow: hidden;margin: 74px 0px 62px 114px;padding: 0px;border: none;width: 680px;}
#page_15 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_15 #id_2 {border:none;margin: 12px 0px 0px 311px;padding: 0px;border:none;width: 369px;overflow: hidden;}





#page_16 {position:relative; overflow: hidden;margin: 70px 0px 62px 114px;padding: 0px;border: none;width: 680px;}
#page_16 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_16 #id_2 {border:none;margin: 471px 0px 0px 311px;padding: 0px;border:none;width: 369px;overflow: hidden;}





#page_17 {position:relative; overflow: hidden;margin: 74px 0px 62px 114px;padding: 0px;border: none;width: 680px;}
#page_17 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_17 #id_2 {border:none;margin: 0px 0px 0px 311px;padding: 0px;border:none;width: 369px;overflow: hidden;}





#page_18 {position:relative; overflow: hidden;margin: 69px 0px 62px 114px;padding: 0px;border: none;width: 680px;}
#page_18 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_18 #id_2 {border:none;margin: 791px 0px 0px 311px;padding: 0px;border:none;width: 369px;overflow: hidden;}





.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: 19px 'Times New Roman';line-height: 25px;}
.ft1{font: 19px 'Times New Roman';line-height: 31px;}
.ft2{font: 19px 'Times New Roman';line-height: 21px;}
.ft3{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft4{font: 19px 'Times New Roman';line-height: 27px;}
.ft5{font: 19px 'Times New Roman';margin-left: 5px;line-height: 26px;}
.ft6{font: 19px 'Times New Roman';line-height: 26px;}
.ft7{font: 19px 'Times New Roman';margin-left: 5px;line-height: 25px;}
.ft8{font: 19px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft9{font: 1px 'Times New Roman';line-height: 1px;}
.ft10{font: 18px 'Times New Roman';line-height: 20px;}
.ft11{font: bold 18px 'Times New Roman';line-height: 20px;}
.ft12{font: 19px 'Arial';line-height: 21px;}
.ft13{font: 16px 'Arial';color: #595959;line-height: 17px;}
.ft14{font: 11px 'Arial';color: #595959;line-height: 12px;}
.ft15{font: 1px 'Times New Roman';line-height: 8px;}
.ft16{font: 1px 'Times New Roman';line-height: 5px;}
.ft17{font: 18px 'Arial';color: #595959;line-height: 20px;}
.ft18{font: 1px 'Times New Roman';line-height: 9px;}
.ft19{font: 12px 'Arial';color: #595959;line-height: 14px;}
.ft20{font: 10px 'Arial';color: #595959;line-height: 11px;}
.ft21{font: 16px 'Arial';line-height: 17px;}
.ft22{font: 15px 'Arial';line-height: 17px;}
.ft23{font: 1px 'Times New Roman';line-height: 20px;}
.ft24{font: 1px 'Times New Roman';line-height: 15px;}
.ft25{font: 14px 'Arial';line-height: 16px;}
.ft26{font: 1px 'Times New Roman';line-height: 13px;}
.ft27{font: 18px 'Times New Roman';line-height: 36px;}
.ft28{font: 18px 'Times New Roman';line-height: 31px;}
.ft29{font: 19px 'Courier New';color: #0000ff;line-height: 17px;}
.ft30{font: 19px 'Courier New';line-height: 17px;}
.ft31{font: 12px 'Courier New';color: #0000ff;line-height: 21px;}
.ft32{font: 12px 'Courier New';color: #2b91af;line-height: 21px;}
.ft33{font: 12px 'Courier New';line-height: 21px;}
.ft34{font: 12px 'Courier New';line-height: 14px;}
.ft35{font: 19px 'Courier New';color: #0000ff;margin-left: 21px;line-height: 22px;}
.ft36{font: 19px 'Courier New';line-height: 22px;}
.ft37{font: 19px 'Courier New';color: #0000ff;line-height: 22px;}
.ft38{font: 17px 'Courier New';color: #0000ff;margin-left: 21px;line-height: 25px;}
.ft39{font: 17px 'Courier New';line-height: 25px;}
.ft40{font: 13px 'Courier New';color: #2b91af;line-height: 16px;}
.ft41{font: 13px 'Courier New';line-height: 16px;}
.ft42{font: 13px 'Courier New';color: #9e5b71;line-height: 16px;}
.ft43{font: 13px 'Courier New';color: #0000ff;line-height: 16px;}
.ft44{font: 13px 'Courier New';color: #a31515;line-height: 16px;}
.ft45{font: 19px 'Courier New';line-height: 14px;}
.ft46{font: 19px 'Courier New';color: #0000ff;line-height: 14px;}
.ft47{font: 19px 'Courier New';color: #0000ff;line-height: 19px;}
.ft48{font: 19px 'Courier New';line-height: 19px;}
.ft49{font: 1px 'Courier New';line-height: 14px;}
.ft50{font: 1px 'Courier New';line-height: 1px;}
.ft51{font: 19px 'Courier New';color: #2b91af;line-height: 19px;}
.ft52{font: 19px 'Courier New';color: #0000ff;line-height: 18px;}
.ft53{font: 19px 'Courier New';line-height: 18px;}
.ft54{font: 11px 'Courier New';color: #008000;line-height: 12px;}
.ft55{font: 11px 'Courier New';line-height: 12px;}
.ft56{font: 1px 'Courier New';line-height: 12px;}
.ft57{font: 18px 'Courier New';line-height: 14px;}
.ft58{font: 18px 'Courier New';color: #0000ff;line-height: 14px;}
.ft59{font: 18px 'Courier New';color: #2b91af;line-height: 14px;}
.ft60{font: 15px 'Courier New';color: #008000;line-height: 17px;}
.ft61{font: 1px 'Courier New';line-height: 18px;}
.ft62{font: 18px 'Courier New';color: #0000ff;line-height: 19px;}
.ft63{font: 18px 'Courier New';line-height: 19px;}
.ft64{font: 17px 'Courier New';line-height: 19px;}
.ft65{font: 17px 'Courier New';color: #008000;line-height: 19px;}
.ft66{font: 1px 'Courier New';line-height: 10px;}
.ft67{font: 1px 'Courier New';line-height: 11px;}
.ft68{font: 17px 'Courier New';color: #0000ff;line-height: 11px;}
.ft69{font: 17px 'Courier New';line-height: 11px;}
.ft70{font: 17px 'Courier New';line-height: 18px;}
.ft71{font: 17px 'Courier New';color: #008000;line-height: 18px;}
.ft72{font: 19px 'Courier New';color: #0000ff;line-height: 12px;}
.ft73{font: 19px 'Courier New';line-height: 12px;}
.ft74{font: 17px 'Courier New';line-height: 14px;}
.ft75{font: 1px 'Courier New';line-height: 9px;}
.ft76{font: 19px 'Courier New';color: #008000;line-height: 19px;}
.ft77{font: 11px 'Courier New';color: #2b91af;line-height: 16px;}
.ft78{font: 11px 'Courier New';color: #a31515;line-height: 16px;}
.ft79{font: 11px 'Courier New';color: #9e5b71;line-height: 16px;}
.ft80{font: 11px 'Courier New';line-height: 16px;}
.ft81{font: 19px 'Courier New';line-height: 22px;position: relative; bottom: 14px;}
.ft82{font: 19px 'Courier New';color: #a31515;line-height: 22px;position: relative; bottom: 14px;}
.ft83{font: 19px 'Courier New';color: #a31515;line-height: 22px;}
.ft84{font: 19px 'Courier New';line-height: 22px;position: relative; bottom: -13px;}
.ft85{font: 14px 'Courier New';color: #0000ff;margin-left: 21px;line-height: 26px;}
.ft86{font: 14px 'Courier New';line-height: 26px;}
.ft87{font: 14px 'Courier New';color: #0000ff;line-height: 26px;}
.ft88{font: 17px 'Courier New';color: #0000ff;margin-left: 21px;line-height: 19px;}
.ft89{font: 17px 'Courier New';color: #2b91af;line-height: 17px;}
.ft90{font: 17px 'Courier New';line-height: 17px;}
.ft91{font: 17px 'Courier New';color: #a31515;line-height: 17px;}
.ft92{font: 11px 'Courier New';color: #2b91af;line-height: 12px;}
.ft93{font: 11px 'Courier New';color: #9e5b71;line-height: 12px;}
.ft94{font: 11px 'Courier New';color: #a31515;line-height: 12px;}
.ft95{font: 19px 'Courier New';color: #2b91af;line-height: 18px;}
.ft96{font: 19px 'Courier New';color: #a31515;line-height: 18px;}
.ft97{font: 19px 'Courier New';line-height: 11px;}
.ft98{font: 16px 'Courier New';color: #008000;line-height: 18px;}
.ft99{font: 15px 'Courier New';line-height: 17px;}
.ft100{font: 19px 'Courier New';color: #2b91af;line-height: 16px;}
.ft101{font: 19px 'Courier New';color: #a31515;line-height: 16px;}
.ft102{font: 19px 'Courier New';line-height: 16px;}
.ft103{font: 16px 'Courier New';line-height: 14px;}
.ft104{font: 16px 'Courier New';color: #a31515;line-height: 14px;}
.ft105{font: 1px 'Courier New';line-height: 7px;}
.ft106{font: 19px 'Courier New';margin-left: 21px;line-height: 22px;}
.ft107{font: 12px 'Courier New';color: #0000ff;line-height: 16px;}
.ft108{font: 12px 'Courier New';line-height: 16px;}
.ft109{font: 16px 'Courier New';color: #0000ff;line-height: 20px;}
.ft110{font: 16px 'Courier New';line-height: 20px;}
.ft111{font: 11px 'Courier New';color: #0000ff;line-height: 12px;}
.ft112{font: 1px 'Courier New';line-height: 13px;}
.ft113{font: 19px 'Courier New';line-height: 13px;}
.ft114{font: 13px 'Courier New';line-height: 14px;}
.ft115{font: 15px 'Courier New';line-height: 14px;}
.ft116{font: 19px 'Courier New';color: #0000ff;line-height: 9px;}
.ft117{font: 19px 'Courier New';line-height: 9px;}
.ft118{font: 19px 'Courier New';margin-left: 21px;line-height: 19px;}
.ft119{font: 13px 'Courier New';color: #2b91af;line-height: 15px;}
.ft120{font: 13px 'Courier New';line-height: 15px;}
.ft121{font: 13px 'Courier New';color: #9e5b71;line-height: 15px;}
.ft122{font: 13px 'Courier New';color: #0000ff;line-height: 15px;}
.ft123{font: 13px 'Courier New';color: #a31515;line-height: 15px;}
.ft124{font: 12px 'Courier New';color: #008000;line-height: 14px;}
.ft125{font: 1px 'Courier New';line-height: 17px;}
.ft126{font: 19px 'Courier New';line-height: 15px;}
.ft127{font: 11px 'Courier New';line-height: 13px;}
.ft128{font: 11px 'Courier New';color: #0000ff;line-height: 13px;}
.ft129{font: 11px 'Courier New';color: #008000;line-height: 13px;}
.ft130{font: 9px 'Courier New';line-height: 10px;}
.ft131{font: 11px 'Courier New';margin-left: 21px;line-height: 18px;}
.ft132{font: 11px 'Courier New';color: #0000ff;line-height: 18px;}
.ft133{font: 11px 'Courier New';line-height: 18px;}
.ft134{font: 11px 'Courier New';color: #008000;line-height: 18px;}
.ft135{font: 13px 'Courier New';color: #008000;line-height: 16px;}
.ft136{font: 19px 'Courier New';color: #0000ff;line-height: 15px;}
.ft137{font: 19px 'Courier New';line-height: 20px;}
.ft138{font: 19px 'Courier New';margin-left: 21px;line-height: 22px;position: relative; bottom: -13px;}

.p0{text-align: center;padding-right: 109px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 68px;padding-right: 132px;margin-top: 1px;margin-bottom: 0px;text-indent: -39px;}
.p2{text-align: left;padding-left: 1px;padding-right: 110px;margin-top: 121px;margin-bottom: 0px;text-indent: 131px;}
.p3{text-align: left;padding-left: 382px;margin-top: 116px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 382px;margin-top: 11px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 382px;margin-top: 44px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 382px;padding-right: 150px;margin-top: 11px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 382px;padding-right: 129px;margin-top: 1px;margin-bottom: 0px;}
.p8{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 311px;margin-top: 0px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 47px;margin-top: 22px;margin-bottom: 0px;}
.p11{text-align: left;padding-right: 71px;margin-top: 13px;margin-bottom: 0px;text-indent: 47px;}
.p12{text-align: left;padding-right: 44px;margin-top: 5px;margin-bottom: 0px;text-indent: 47px;}
.p13{text-align: left;padding-left: 47px;padding-right: 43px;margin-top: 7px;margin-bottom: 0px;text-indent: -19px;}
.p14{text-align: left;padding-left: 47px;padding-right: 56px;margin-top: 4px;margin-bottom: 0px;text-indent: -19px;}
.p15{text-align: left;padding-left: 47px;padding-right: 48px;margin-top: 4px;margin-bottom: 0px;text-indent: -19px;}
.p16{text-align: left;padding-left: 47px;padding-right: 43px;margin-top: 6px;margin-bottom: 0px;text-indent: -19px;}
.p17{text-align: justify;padding-left: 28px;margin-top: 7px;margin-bottom: 0px;}
.p18{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p19{text-align: left;padding-left: 230px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p20{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p21{text-align: left;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p22{text-align: left;padding-left: 282px;margin-top: 0px;margin-bottom: 0px;}
.p23{text-align: justify;padding-right: 38px;margin-top: 17px;margin-bottom: 0px;text-indent: 47px;}
.p24{text-align: center;padding-left: 16px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p25{text-align: left;padding-left: 47px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p26{text-align: center;padding-left: 15px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p27{text-align: right;padding-right: 14px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p28{text-align: left;padding-left: 127px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p29{text-align: right;padding-right: 43px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p30{text-align: right;padding-right: 39px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p31{text-align: left;padding-left: 56px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p32{text-align: left;padding-left: 24px;margin-top: 27px;margin-bottom: 0px;}
.p33{text-align: left;padding-left: 281px;margin-top: 22px;margin-bottom: 0px;}
.p34{text-align: center;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p35{text-align: right;padding-right: 64px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p36{text-align: right;padding-right: 3px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p37{text-align: center;padding-left: 3px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p38{text-align: left;padding-left: 222px;margin-top: 59px;margin-bottom: 0px;}
.p39{text-align: right;padding-right: 18px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p40{text-align: right;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p41{text-align: left;padding-left: 126px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p42{text-align: right;padding-right: 61px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p43{text-align: right;padding-right: 26px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p44{text-align: left;padding-left: 55px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p45{text-align: center;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p46{text-align: center;padding-left: 29px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p47{text-align: right;padding-right: 65px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p48{text-align: center;padding-left: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p49{text-align: left;padding-left: 215px;margin-top: 55px;margin-bottom: 0px;}
.p50{text-align: right;padding-right: 36px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p51{text-align: right;padding-right: 66px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p52{text-align: left;padding-left: 125px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p53{text-align: right;padding-right: 51px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p54{text-align: right;padding-right: 21px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p55{text-align: left;padding-left: 54px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p56{text-align: left;padding-left: 286px;margin-top: 18px;margin-bottom: 0px;}
.p57{text-align: center;padding-left: 5px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p58{text-align: right;padding-right: 13px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p59{text-align: center;padding-left: 4px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p60{text-align: left;padding-left: 100px;margin-top: 405px;margin-bottom: 0px;}
.p61{text-align: left;padding-left: 312px;margin-top: 52px;margin-bottom: 0px;}
.p62{text-align: left;padding-left: 146px;margin-top: 0px;margin-bottom: 0px;}
.p63{text-align: left;padding-left: 18px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p64{text-align: left;padding-left: 4px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p65{text-align: left;padding-left: 16px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p66{text-align: center;padding-right: 11px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p67{text-align: center;padding-right: 16px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p68{text-align: center;padding-right: 22px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p69{text-align: center;padding-right: 23px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p70{text-align: center;padding-right: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p71{text-align: center;padding-right: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p72{text-align: center;padding-right: 15px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p73{text-align: left;padding-left: 13px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p74{text-align: left;padding-left: 103px;margin-top: 11px;margin-bottom: 0px;}
.p75{text-align: left;padding-left: 43px;padding-right: 40px;margin-top: 39px;margin-bottom: 0px;text-indent: 11px;}
.p76{text-align: left;padding-left: 293px;margin-top: 0px;margin-bottom: 0px;}
.p77{text-align: left;padding-left: 255px;padding-right: 241px;margin-top: 10px;margin-bottom: 0px;text-indent: 31px;}
.p78{text-align: left;padding-right: 500px;margin-top: 0px;margin-bottom: 0px;}
.p79{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p80{text-align: justify;padding-right: 44px;margin-top: 6px;margin-bottom: 0px;text-indent: 28px;}
.p81{text-align: left;padding-left: 56px;padding-right: 50px;margin-top: 6px;margin-bottom: 0px;}
.p82{text-align: left;padding-left: 56px;margin-top: 4px;margin-bottom: 0px;}
.p83{text-align: left;padding-left: 21px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p84{text-align: left;padding-left: 10px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p85{text-align: left;padding-right: 71px;margin-top: 0px;margin-bottom: 0px;text-indent: 84px;}
.p86{text-align: left;margin-top: 3px;margin-bottom: 0px;}
.p87{text-align: left;padding-left: 264px;padding-right: 250px;margin-top: 10px;margin-bottom: 0px;text-indent: 22px;}
.p88{text-align: left;padding-left: 28px;padding-right: 451px;margin-top: 0px;margin-bottom: 0px;text-indent: -28px;}
.p89{text-align: justify;padding-right: 44px;margin-top: 0px;margin-bottom: 0px;text-indent: 28px;}
.p90{text-align: left;padding-left: 11px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p91{text-align: left;padding-left: 119px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p92{text-align: left;padding-left: 28px;margin-top: 0px;margin-bottom: 0px;}
.p93{text-align: justify;padding-left: 28px;margin-top: 5px;margin-bottom: 0px;}
.p94{text-align: justify;padding-left: 56px;margin-top: 6px;margin-bottom: 0px;}
.p95{text-align: left;padding-left: 56px;padding-right: 549px;margin-top: 0px;margin-bottom: 0px;}
.p96{text-align: left;padding-left: 56px;padding-right: 388px;margin-top: 0px;margin-bottom: 0px;}
.p97{text-align: justify;padding-left: 56px;margin-top: 1px;margin-bottom: 0px;}
.p98{text-align: justify;padding-left: 84px;margin-top: 6px;margin-bottom: 0px;}
.p99{text-align: justify;padding-left: 112px;margin-top: 3px;margin-bottom: 0px;}
.p100{text-align: justify;padding-left: 56px;margin-top: 0px;margin-bottom: 0px;}
.p101{text-align: justify;padding-left: 56px;margin-top: 2px;margin-bottom: 0px;}
.p102{text-align: left;padding-left: 260px;padding-right: 246px;margin-top: 10px;margin-bottom: 0px;text-indent: 26px;}
.p103{text-align: left;padding-left: 56px;margin-top: 5px;margin-bottom: 0px;}
.p104{text-align: left;padding-left: 112px;margin-top: 0px;margin-bottom: 0px;}
.p105{text-align: left;padding-left: 140px;padding-right: 289px;margin-top: 0px;margin-bottom: 0px;}
.p106{text-align: justify;padding-left: 140px;margin-top: 0px;margin-bottom: 0px;}
.p107{text-align: justify;padding-left: 112px;margin-top: 7px;margin-bottom: 0px;}
.p108{text-align: left;padding-left: 112px;margin-top: 15px;margin-bottom: 0px;}
.p109{text-align: left;padding-left: 140px;padding-right: 310px;margin-top: 0px;margin-bottom: 0px;text-indent: -28px;}
.p110{text-align: left;padding-left: 84px;margin-top: 8px;margin-bottom: 0px;}
.p111{text-align: left;padding-left: 84px;margin-top: 15px;margin-bottom: 0px;}
.p112{text-align: left;padding-left: 84px;padding-right: 345px;margin-top: 0px;margin-bottom: 0px;}
.p113{text-align: left;padding-left: 84px;margin-top: 0px;margin-bottom: 0px;}
.p114{text-align: justify;padding-left: 112px;margin-top: 0px;margin-bottom: 0px;}
.p115{text-align: justify;padding-left: 84px;margin-top: 10px;margin-bottom: 0px;}
.p116{text-align: left;padding-right: 71px;margin-top: 33px;margin-bottom: 0px;text-indent: 84px;}

.td0{padding: 0px;margin: 0px;width: 12px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 583px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 19px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 595px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 52px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 127px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 36px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 196px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 42px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 189px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 642px;vertical-align: bottom;}
.td11{padding: 0px;margin: 0px;width: 179px;vertical-align: bottom;}
.td12{padding: 0px;margin: 0px;width: 78px;vertical-align: bottom;}
.td13{padding: 0px;margin: 0px;width: 118px;vertical-align: bottom;}
.td14{padding: 0px;margin: 0px;width: 35px;vertical-align: bottom;}
.td15{padding: 0px;margin: 0px;width: 102px;vertical-align: bottom;}
.td16{padding: 0px;margin: 0px;width: 352px;vertical-align: bottom;}
.td17{padding: 0px;margin: 0px;width: 34px;vertical-align: bottom;}
.td18{padding: 0px;margin: 0px;width: 99px;vertical-align: bottom;}
.td19{padding: 0px;margin: 0px;width: 96px;vertical-align: bottom;}
.td20{padding: 0px;margin: 0px;width: 160px;vertical-align: bottom;}
.td21{padding: 0px;margin: 0px;width: 622px;vertical-align: bottom;}
.td22{padding: 0px;margin: 0px;width: 139px;vertical-align: bottom;}
.td23{padding: 0px;margin: 0px;width: 44px;vertical-align: bottom;}
.td24{padding: 0px;margin: 0px;width: 55px;vertical-align: bottom;}
.td25{padding: 0px;margin: 0px;width: 183px;vertical-align: bottom;}
.td26{padding: 0px;margin: 0px;width: 353px;vertical-align: bottom;}
.td27{padding: 0px;margin: 0px;width: 161px;vertical-align: bottom;}
.td28{padding: 0px;margin: 0px;width: 620px;vertical-align: bottom;}
.td29{padding: 0px;margin: 0px;width: 109px;vertical-align: bottom;}
.td30{padding: 0px;margin: 0px;width: 32px;vertical-align: bottom;}
.td31{padding: 0px;margin: 0px;width: 77px;vertical-align: bottom;}
.td32{padding: 0px;margin: 0px;width: 59px;vertical-align: bottom;}
.td33{padding: 0px;margin: 0px;width: 188px;vertical-align: bottom;}
.td34{padding: 0px;margin: 0px;width: 177px;vertical-align: bottom;}
.td35{padding: 0px;margin: 0px;width: 28px;vertical-align: bottom;}
.td36{padding: 0px;margin: 0px;width: 103px;vertical-align: bottom;}
.td37{padding: 0px;margin: 0px;width: 357px;vertical-align: bottom;}
.td38{padding: 0px;margin: 0px;width: 97px;vertical-align: bottom;}
.td39{padding: 0px;margin: 0px;width: 163px;vertical-align: bottom;}
.td40{padding: 0px;margin: 0px;width: 619px;vertical-align: bottom;}
.td41{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 102px;vertical-align: bottom;}
.td42{border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 90px;vertical-align: bottom;}
.td43{border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 175px;vertical-align: bottom;}
.td44{border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 108px;vertical-align: bottom;}
.td45{border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 168px;vertical-align: bottom;}
.td46{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 102px;vertical-align: bottom;}
.td47{padding: 0px;margin: 0px;width: 90px;vertical-align: bottom;}
.td48{padding: 0px;margin: 0px;width: 85px;vertical-align: bottom;}
.td49{padding: 0px;margin: 0px;width: 108px;vertical-align: bottom;}
.td50{padding: 0px;margin: 0px;width: 168px;vertical-align: bottom;}
.td51{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 102px;vertical-align: bottom;}
.td52{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 90px;vertical-align: bottom;}
.td53{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 85px;vertical-align: bottom;}
.td54{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 108px;vertical-align: bottom;}
.td55{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 168px;vertical-align: bottom;}
.td56{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 103px;vertical-align: bottom;}
.td57{padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;}
.td58{padding: 0px;margin: 0px;width: 435px;vertical-align: bottom;}
.td59{padding: 0px;margin: 0px;width: 407px;vertical-align: bottom;}
.td60{padding: 0px;margin: 0px;width: 39px;vertical-align: bottom;}
.td61{padding: 0px;margin: 0px;width: 340px;vertical-align: bottom;}
.td62{padding: 0px;margin: 0px;width: 379px;vertical-align: bottom;}
.td63{padding: 0px;margin: 0px;width: 569px;vertical-align: bottom;}
.td64{padding: 0px;margin: 0px;width: 562px;vertical-align: bottom;}
.td65{padding: 0px;margin: 0px;width: 534px;vertical-align: bottom;}
.td66{padding: 0px;margin: 0px;width: 38px;vertical-align: bottom;}
.td67{padding: 0px;margin: 0px;width: 496px;vertical-align: bottom;}
.td68{padding: 0px;margin: 0px;width: 49px;vertical-align: bottom;}
.td69{padding: 0px;margin: 0px;width: 520px;vertical-align: bottom;}
.td70{padding: 0px;margin: 0px;width: 604px;vertical-align: bottom;}
.td71{padding: 0px;margin: 0px;width: 84px;vertical-align: bottom;}
.td72{padding: 0px;margin: 0px;width: 137px;vertical-align: bottom;}
.td73{padding: 0px;margin: 0px;width: 175px;vertical-align: bottom;}
.td74{padding: 0px;margin: 0px;width: 182px;vertical-align: bottom;}
.td75{padding: 0px;margin: 0px;width: 397px;vertical-align: bottom;}

.tr0{height: 32px;}
.tr1{height: 33px;}
.tr2{height: 30px;}
.tr3{height: 29px;}
.tr4{height: 85px;}
.tr5{height: 43px;}
.tr6{height: 53px;}
.tr7{height: 21px;}
.tr8{height: 56px;}
.tr9{height: 35px;}
.tr10{height: 14px;}
.tr11{height: 22px;}
.tr12{height: 8px;}
.tr13{height: 27px;}
.tr14{height: 5px;}
.tr15{height: 15px;}
.tr16{height: 45px;}
.tr17{height: 44px;}
.tr18{height: 52px;}
.tr19{height: 31px;}
.tr20{height: 60px;}
.tr21{height: 25px;}
.tr22{height: 13px;}
.tr23{height: 9px;}
.tr24{height: 40px;}
.tr25{height: 41px;}
.tr26{height: 64px;}
.tr27{height: 65px;}
.tr28{height: 20px;}
.tr29{height: 23px;}
.tr30{height: 24px;}
.tr31{height: 19px;}
.tr32{height: 12px;}
.tr33{height: 26px;}
.tr34{height: 18px;}
.tr35{height: 28px;}
.tr36{height: 10px;}
.tr37{height: 11px;}
.tr38{height: 7px;}
.tr39{height: 36px;}
.tr40{height: 17px;}

.t0{width: 614px;font: 19px 'Times New Roman';}
.t1{width: 642px;font: 11px 'Arial';color: #595959;}
.t2{width: 622px;font: 11px 'Arial';color: #595959;}
.t3{width: 620px;font: 12px 'Arial';color: #595959;}
.t4{width: 619px;margin-left: 10px;margin-top: 3px;font: 12px 'Arial';color: #595959;}
.t5{width: 644px;margin-top: 64px;font: 19px 'Times New Roman';}
.t6{width: 442px;margin-left: 56px;margin-top: 5px;font: 19px 'Courier New';}
.t7{width: 569px;margin-left: 56px;margin-top: 7px;font: 19px 'Courier New';}
.t8{width: 604px;margin-top: 4px;font: 11px 'Courier New';}
.t9{width: 182px;margin-left: 56px;font: 19px 'Courier New';}

